SIEMENS, DF&PD

Предыдущее посещение: Чт июн 16, 2016 18:41 Текущее время: Чт июн 16, 2016 18:41

Часовой пояс: UTC + 3 часа




 [ Сообщений: 6 ] 
Автор Сообщение
 Заголовок сообщения: Помогите с закачкой программы в LOGO! 230RCo
СообщениеДобавлено: Пн июл 03, 2006 10:45 
Не в сети

Зарегистрирован: Пн июл 03, 2006 10:35
Сообщения: 1
Здравствуйте!
Мы приобрели контроллер LOGO! 230RCo (без дисплея и клавиатуры), СОЕДИНИТЕЛЬНЫЙ КАБЕЛЬ LOGO! <-> PC и программу SOFT COMFORT V4.0
На программе сделал проект в соответствии с нужной мне логикой. Теперь пытаюсь загрузить программу в контроллер и безуспешно.
Я делал так:
1) Подключаю кабель для программирования
2) Включаю питание контроллера
3) Пытаюсь загрузить программу PC->LOGO.

Порт СОМ1 установлен правильно.
Как ввести контроллер в режим программирования?

Спасибо.


Вернуться к началу
 Профиль  
 
 Заголовок сообщения:
СообщениеДобавлено: Чт июл 06, 2006 22:14 
Не в сети
Начинающий писатель

Зарегистрирован: Ср янв 05, 2005 15:20
Сообщения: 87
Да он в него автоматически переходит, как только увидит, что кабель подключен. А что LOGO!Soft Control пишет? Как правило все проблемы именно из-за не верной конфигурации последовательного порта компьютера.


Вернуться к началу
 Профиль  
 
 Заголовок сообщения:
СообщениеДобавлено: Пт июл 07, 2006 7:58 
Не в сети
Известный Писатель

Зарегистрирован: Вт янв 11, 2005 10:21
Сообщения: 377
Откуда: Пермь
Если LOGO! недавно брали, то он скорее всего 5 версии. Соответственно LOGO!SoftComfort должен быть также пятой версии.


Вернуться к началу
 Профиль  
 
 Заголовок сообщения:
СообщениеДобавлено: Сб авг 12, 2006 11:18 
Не в сети

Зарегистрирован: Сб авг 12, 2006 10:34
Сообщения: 1
Я тоже сталкивался с такой проблемой. Оказалось, что всего – на всего стояла не та версия LOGO!Soft Control. Стояла 4.0, а нужна версия 5.0. Да, кстати, версия программного обеспечения, с которой будет работать Logo, написана в заказном номере, например, OBA5, пятёрка и означает, что версия должна быть 5.0.

Update для LOGO с 4.0 до 5.0 можешь скачать здесь:

http://www.automation.siemens.com/logo/html_00/support/01ToolsDownloads/upgradev5/install.html

Я ещё где-то встречал русификатор. Хотя к пятой подходит и от четвёртой.


Вернуться к началу
 Профиль  
 
 Заголовок сообщения:
СообщениеДобавлено: Пн авг 14, 2006 10:55 
Не в сети
Известный Писатель

Зарегистрирован: Пт июн 23, 2006 10:03
Сообщения: 288
_Владимир_ писал(а):
Я тоже сталкивался с такой проблемой. Оказалось, что всего – на всего стояла не та версия LOGO!Soft Control. Стояла 4.0, а нужна версия 5.0. Да, кстати, версия программного обеспечения, с которой будет работать Logo, написана в заказном номере, например, OBA5, пятёрка и означает, что версия должна быть 5.0.


Да, но остаётся вероятность конфликта софта и оп.системы. Если стоит "уродливое" железо и к нему "косые" дрова, то в полне вероятно, что не все приложения будут с ним работать.


Вернуться к началу
 Профиль  
 
Показать сообщения за:  Поле сортировки  
 [ Сообщений: 6 ] 

Часовой пояс: UTC + 3 часа


Кто сейчас на конференции

Сейчас этот форум просматривают: Eugene1974 и гости: 2


Вы не можете начинать темы
Вы не можете отвечать на сообщения
Вы не можете редактировать свои сообщения
Вы не можете удалять свои сообщения

Перейти:  
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group